
Quantification tool - Bug #579

Create an excel file with all messages in English to be translated into other languages

04/09/2013 05:32 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/09/2013

Priority: Normal Due date: 04/10/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Same like in the web version

History

#1 - 04/10/2013 05:05 AM - Oleksii Kurasov

- File messages.xlsx added

- Due date set to 04/10/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Attached to this document.

#2 - 04/17/2013 10:31 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay.

Files

messages.xlsx 17.3 KB 04/10/2013 Oleksii Kurasov
